RubyGems Navigation menu

ruby-maven 3.0.4.1.3

maven support for rubygems based on maven 3.0. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. with a rails3 application with a Gemfile (suitable for jruby). you need java installed or jruby but it will run with MRI (without installed jruby) since the maven will take care of the jruby to use.

Versions:

  1. 3.1.1.0.11 - February 17, 2015 (296 KB)
  2. 3.1.1.0.9 - February 9, 2015 (277 KB)
  3. 3.1.1.0.8 - July 3, 2014 (277 KB)
  4. 3.1.1.0.7 - June 30, 2014 (277 KB)
  5. 3.1.1.0.6 - June 29, 2014 (277 KB)
Show all versions (33 total)

Development Dependencies:

Authors:

  • mkristian

Owners:

F1d37642fdaa1662ff46e4c65731e9abB05d3cbc64b0031a24c2887fb6ddc17313313ac2ec7ba7c43b1b952db034ff3b

Sha 256 checksum:

ff30cbef85d4f38db0b8551bc4e35c80ae6a1357b83a641c8d77edc0ab667e68

Total downloads 63,554

For this version 1,694

Show all versions (33 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: